table,
td {
    margin: 0;
    padding: 0;
}

.banner-video {
    height: 59px;
}

.banner-video .tab-wrapper {
    background-color: white;
}

.banner-video .tab-wrapper i {
    color: #19a666;
}

.banner-video .tab-wrapper .item-wrapper {
    color: black;
}

.main-entry {
    text-align: left;
}

.main-entry .top-img {
    position: relative;
}

.main-entry .top-img img {
    width: 100%;
}

.main-entry .top-img .text {
    position: absolute;
    left: 10%;
    top: calc(50% - 1.25rem);
    color: white;
    font-size: .2rem;
}

.main-entry .top-img .text .title{
    font-size: .6rem;
}

@media screen and (max-width:930px) {    
    .main-entry .top-img .text {
        top: calc(50% - .75rem);
    }
    .main-entry .top-img .text .title{
        font-size: .35rem;
    }
}

@media screen and (max-width:420px) {    
    .main-entry .top-img .text {
        top: calc(30%);
    }
    .main-entry .top-img .text .desc{
        display: none;
    }
    .main-entry .top-img .text .title{
        font-size: .30rem;
    }
}

.margintop10 {
    margin-top: 10px;
    margin-right: 10px;
}

.lineheight35 {
    line-height: 0.35rem;
}

.margin-pre10 {
    margin: 0 7%;
}

@media screen and (max-width:600px) {
    .margin-pre10 {
        margin: 0 10px;
    }
}
.content-title {
    height: 1rem;
    line-height: 1rem;
    color: #2E2E2E;
    font-size: 0.28rem;
    border-bottom: solid 1px #ABABAB;
}

.position-main {
    margin-top: .7rem;
    color: #646464;
    font-size: 16px
}

.position-main .td-txt {
    width: 50%;
    background-color: #F5F5F5;
}

.position-main .td-img {
    width: 50%;
}

img {
    width: 100%;
    vertical-align: bottom
}

.position-main .td-txt .name {
    color: #2E2E2E;
    font-size: .28rem;
    text-align: right;
    overflow: hidden;
}

.position-main .td-txt .name .position {
    margin-left: .18rem;
    font-size: .2rem;
    margin-top: 10px
}

.position-main .td-txt .desc {
    margin-top: .35rem;
    clear: both
}

/* .bg-spc {
    background: #EBF3FA;
} */
.bg-spc {
    background: url("../images/bg-spc.png");
}
.company-progress {
    float: left;
    padding-left: .65rem;
    font-size: .18rem;
    color: #2E2E2E;
    width: calc(90% - 4.21rem);
    height: 4.2rem;
    overflow: hidden scroll;
}

@media screen and (max-width:980px) {
    #fzImg {
        display: none;
    }

    .company-progress {
        margin-left: 6px;
        width: 100%;
        min-width: 310px;
    }
}

.company-progress .title {
    border-left: solid 1px #707070;
    width: 100%;
    padding-top: .45rem;
    height: .27rem;
}

.company-progress .cur-title {
    border-left: solid 1px #19A666;
}

.company-progress .title .dian {
    background-color: #707070;
    border-radius: 50%;
    width: .12rem;
    height: .12rem;
    float: left;
    margin-left: -0.06rem;
    margin-top: 0.06rem
}

.company-progress .cur-title .dian {
    background-color: #19A666;
}

.company-progress .title .year {
    margin-left: .32rem;
    float: left;
}

.company-progress .cur-title .year {
    color: #19A666;
}

.company-progress .title .done {
    margin-left: .12rem;
    float: left;
}

.company-progress .title .tag {
    margin-left: .12rem;
    display: block;
    float: right;
    width: 70px;
    height: .27rem;
    line-height: .27rem;
    text-align: center;
    color: white;
    background-color: #19A666;
    border-radius: .05rem;
    font-size: .14rem;
    float: left;
}

.company-progress .desc {
    color: #BEBEBE;
    border-left: solid 1px #707070;
    padding-top: .16rem;
    clear: both;
    padding-left: 1.1rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.company-progress .cur-desc {
    color: #2E2E2E;
}
.bg-rongyu {
    background: url("../images/bg-rongyu.jpg");
    background-repeat: no-repeat;
}
.rongyudiv {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.rongyudiv .block {
    width:30%;
    margin: .1rem auto;
    color:#19a666;
    font-size: .25rem;
    font-weight: bold;
}

.rongyudiv .rongyu {
    float: left;
    position: relative;
    overflow: hidden;
    width: 20%;
    margin: 0 2.5% .25rem;
    background-repeat: no-repeat!important;
    background-size: 100% 100% !important;
    padding-bottom: 28%;
}

.rongyudiv .rongyu .txt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    color: white;
    background: rgba(0, 0, 0, 0.58);
    font-size: .2rem;
    text-align: center;
    padding-top: 30%;
    transition: opacity .5s linear;
    -webkit-transition: opacity .5s linear;
}

.rongyudiv .rongyu:hover .txt {
    opacity: 1;
}

@media screen and (max-width:769px) {
    .rongyudiv .rongyu {
        width: 40%;
        margin: 0 5% .25rem;
        padding-bottom: 56%;
    }
}